.button {
    border-radius: 0px 10px 10px 0px;
    padding: 0.2em;
    width: 100px;
    height: 36px;
    background: #071E22;
    color: white;
    font-weight: 600;
    border: none;
    height: 3em;
}


.button:hover {
    background: #2A75BB;
    color: #FFF;
}